Actualización de Seguridad Deepin----Corregida urgentemente la vulnerabilidad de Seguridad BlueBorne CVE-2017-1000250 en implementaciones Bluetooth

Actualización de Seguridad Deepin----Corregida urgentemente la vulnerabilidad de Seguridad BlueBorne CVE-2017-1000250 en implementaciones Bluetooth

Armis Labs reveló un nuevo vector de ataque que pone en peligro los principales sistemas operativos móviles, de escritorio y IoT, incluyendo Android, iOS, Windows y Linux, y los dispositivos que los utilizan. El nuevo vector se denomina "BlueBorne", ya que se propaga a través del aire (aerotransportado) y ataca a los dispositivos a través de Bluetooth. Armis también ha revelado ocho vulnerabilidades relacionadas con el día cero, cuatro de las cuales se clasifican como críticas. BlueBorne permite a los atacantes tomar el control de los dispositivos, acceder a los datos corporativos y las redes, penetrar en las redes seguras de "acceso a Internet" y propagar el malware lateralmente a los dispositivos adyacentes. Armis reportó estas vulnerabilidades a los actores responsables y está trabajando con ellos a medida que se están identificando y liberando parches.   ¿Qué es BlueBorne? BlueBorne es un vector de ataque por el que los hackers pueden aprovechar las conexiones Bluetooth para penetrar y tomar el control total sobre los dispositivos de destino. BlueBorne afecta a ordenadores ordinarios, teléfonos móviles, y el ámbito en expansión de los dispositivos IoT. El ataque no requiere que el dispositivo de destino se empareje con el dispositivo del atacante, o ...Leer más

Actualizaciones del sistema en Deepin (2017.09.15)

Actualizaciones del sistema en Deepin (2017.09.15)

Actualizado PulseAudio a la versión 10.0 Soporta más hardware, ahora compatible con dispositivos AirPlay; El sistema dará proridad a las tarjetas de sonido USB recientementes insertada o los dispositivos Bluetooth conectados como valores predeterminados sin ajustes manuales por parte de los usuarios; Función de memoria mejorada para la configuración de dispositivos al conectarse en caliente; Soporte para el núcleo GNU Hurd; Soporte de aplicaciones 32-bit en el sistema de 64-bit en el módulo padsp. Correcciones del sistema y reportes de aplicaciones Actualización de seguridad grave en el protocolo Bluetooth corrigiendo una vulnerabilidad BlueBorne (CVE-2017-1000250); Archivo de configuración de Synaptics vuelve a la versión anterior, para resolver parte del modelo específico de touchpad al no poder utilizar; Actualizados Firefox, Chrome, Opera con su correspondiente complemento paquete Flash plug-in a la versión 27.0.0.130.